/*
	Theme Name: Twenty Eleven Child 
	Version: 1.4
	Description: Twenty Eleven Child theme
	Author: Matt Abrahams
	Author URI: http://www.mattabrahams.com.au
	Template: twentyeleven
*/
 
@import url("../twentyeleven/style.css");

/* Layout */
body {
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	color:#184558;
	font-size:13px;
}

#page {
	margin:20px auto;
	border-radius: 30px;
	padding: 20px;
	background: rgba(255, 255, 255, 0.70);
}

#content {
	margin:0 34% 0 10px;
	width:70%;
}

#branding {border-top:none;}

.entry-content, .entry-summary {padding:0;}

ul {
	list-style:url(images/bullet-icon.png);
}

li {
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	line-height: 175%;
	color: #297494;
	padding: 0;
}

p {
	color:#184558;
	font-size:13px;
	line-height:16px;
}

.pink {color:#F06;}

.blue {color:blue;}

.brown {color:#930;}

.black {color:#000;}

.center {text-align:center;}

.center.blue {font-weight:bold;}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
	border: solid 5px #8BC6DF;
	padding:0;
	margin:0 15px 5px 15px;
}

.post-thumb {
	margin-bottom:10px;
}

h1,h2,h3,h4 {font-weight:bold;clear:none;}

h2 {font-size:large;}

h3 {
	color:#000; 
	font-size:14px;
}

.entry-content h1, .entry-content h2 {
	text-align:center;
	color:#F06;
	font-size: large;
	margin:0;
}

.entry-content h3 {
	font-size: 13px;
	letter-spacing: 0;
	line-height: 20px;
	text-transform: none;
	margin-bottom:5px;
}

.h3-blue {
	color:blue;
	text-align:center;
	font-family: arial black,avant garde;
	font-size: medium !important;
}

.h3-black {
	color:#000;
	text-align:center;
	font-style:italic;
	font-family: arial black,avant garde;
	font-size: medium !important;
	margin-top:20px;
}

.h3-brown {
	color:#930;
	text-align:center;
	font-family: arial black,avant garde;
	font-size: medium !important;
	margin-bottom:5px;
	padding:5px 0;
}

.entry-title {
	padding:0;
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size:22px;
}

/* Header */

#branding img {
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

/* Nav */
#access div {margin:0 16px;}

#access {
	background: #FFF;
	color: #184558;
	box-shadow:none;
	border-bottom:2px solid #3597c3;
	padding-top:10px;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

#access li {
	padding:0 5px;
}

#access li::before {
	top:-10px;
	position:relative;
	border-color: transparent #E2E7E9 #E2E7E9 transparent;
	background:#000;
	float:left;

}

#access li::after {
	top:-10px;
	position:relative;
	border-color: transparent #E2E7E9 #E2E7E9 transparent;
	background:#000;
	float:right;
}

#access li:hover > a, #access ul ul :hover > a, #access a:focus {
	background: #e892ba;
	color:#000;
}

#access .current-menu-item > a, 
#access .current-menu-ancestor > a, 
#access .current_page_item > a, 
#access .current_page_ancestor > a {
	background:#3699c4;
	color: #CFE7F2;
	font-weight:normal;
}

#access a {
	color: #184558;
	display: block;
	line-height: 30px;
	padding: 0 25px;
	margin: 0;
	text-decoration: none;
	text-align:center;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	background:#CCC;
	font-size:14px;
}

#access ul ul {
	top:28px;
	box-shadow:none;
}

#access ul ul a {
	width:200px;
	font-size:12px;
	background:#CCC;
	border-bottom:none;
	box-shadow:none;
	text-align:left;
	border-radius:0;
}

/* Post */
#like-btn {
	float: right;
}

.entry-title, .entry-title a {
	color: #3596C0;
	font-size:22px;
}

#short_code_si_icon {
	margin-bottom: 10px;
	float: left;
}

/* Sidebar */
#secondary {
	margin-right: 10px;
	width: 25%;
}

.widget .gform_wrapper ul {margin:0;}

.widget .gform_wrapper ul li {margin:0;list-style: none;}

#input_2_1 {width: 200px !important;}

/* Footer Widgets */

.widget {
	padding: 8px;
	color: #174254;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	border: 1px solid #5fb0d3;
	background:#dfeff6;
	border-radius:5px;
}

.widget-title {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 32px;
	text-transform: capitalize;
	margin: 0;
	padding: 0 10px 0 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.widget a:visited {
	color: #3FA1CA;
	text-decoration: underline;
}

.widget a {
	color: #B52669;
	text-decoration: underline;
	font-weight:normal;
}

.widget a:hover {
	text-decoration: none;
}

.widget ul {
	font-size: 15px;
	margin: 0 0 0 20px;
	list-style:url(images/bullet-icon.png);
	font-weight:normal;
}

.textwidget {
padding: 10px;
}

/* Footer */
#site-generator p {font-size:11px;}

#rss-footer {
	float: left;
	margin-left: 5px;
}

#site-generator {
	background: #cbe3ed;
	border-top: none;
	color: #0E2934;
	font-size: 11px;
	line-height: 10px;
	padding: 10px 0 5px 0;
	text-align: center;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

/* Contact Form */
.gform_wrapper .gform_footer {margin:0 !important; padding:0 !important;}

.gform_wrapper h3.gform_title {font-size: medium !important;color: #F06 !important;}

.gform_wrapper .top_label .gfield_label {font-weight:normal !important;color: #174254;}

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {width:260px !important;}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {width:220px !important;}

input[type="text"], input[type="password"], textarea {box-shadow:none !important; border:1px solid #297494 !important;}